.su__search_section.su__bg-blue-grd {
    background: transparent;
    margin: 0px;
    padding: 0px;
}
.su_autocomplete-block .su__search_section .su__container{
 padding: 0px;
}
.su_autocomplete-block input#search-box-autocomplete{
 border-radius: 0px;
}
.su_autocomplete-block button.su__btn.su__search_btn{
  background-color: #f1582c;
  visibility: visible !important;
  left: calc(100% - 50px) !important;
 }
 div#su_autocomplete-block .su__container{
  padding: 0px;
  margin:0px;
  max-width: 100% !important;
 }
 span.su__suggestion-title.su__font-13.su__text-black.su__f-regular {
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
span.su__color-gray.su__f-bold {
    color: #808080 !important;
}

.su__recentSearch{
    height: 35px;
}
.su__autoSuggestion.su__align-items-center.su__cursor.su__suggestions-list{
    height: 35px;
}
.su__suggestions-list.su__bg-gray-hover.su__d-flex.su__font-14.su__text-black{
    line-height: 20px;
}

.su__editClient * , .searchTips-sidenav * , .su__viewed-results, .su_page_rating_box, .su__viewed-results *, .su__no-view-results, #su_autocomplete-block, #su_autocomplete-block *, .su__wrapper, #su__wrapper, #su__wrapper * {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}
.su__main-content .su__search_section .su__container{
 opacity : 0;
 height : 0px;
}
div#gear-sidebar{
    display: flex;
    margin: 0px;
    padding: 10px;
    float: none;
    width: 0px;
}
div#gear-sidebar.su__show-gear{
    width: 200px;
}
.su-tabsSection{
   display : none;
    }

.su__view-active svg rect {
    fill: #f1582c;
}
.su__savebookmark-icon path {
  //  fill: #f1582c;
}

span.su__input-close {
    display: none
}

.su__px-3.su__py-3.su__position-relative.su__flex-vcenter.su__border-t {
    border-bottom: 2px solid #34b676;
    padding: 10px 15px;
    margin-bottom: 5px;
}
.su__Language-boxs.su__flex-vcenter {
    display: none;
}

.su__list-items span.highlight {
    color: #34b676;
    font-weight: normal;
    font-style: normal;
    border-bottom: none;
}
.su__suggestions-list span.highlight {
    color: #34b676;
    font-weight: normal;
    font-style: normal;
    border-bottom: none;
}

.su__filters-button:focus, .su__key-focus:focus, .su__tabs:focus, .su__filter-toggle:focus {
    box-shadow: 0px 0px 0px 1px #dfdcdc;
    border-radius: 2px;
}
.su__flex-vcenter .su__href-txt{
 display: none;
}
.su_autocomplete-block .su__search_btn svg path{
    fill: white;
}
div#customizedSettings, 
.su__searchTip-header,
.su__advance_group button,
.su__bookmark-save,
.su__bookmark-popup-title.su__bg-blue-grd,
#goToTopBtn,
.editLayout span.apply.su__text-white.su__bg-blue-grd{
    background: rgb(0, 148, 197);
    background: -moz-linear-gradient(90deg, rgb(0, 148, 197) 0%, rgb(66, 194, 153) 100%);
    background: -webkit-linear-gradient(90deg, rgb(0, 148, 197) 0%, rgb(66, 194, 153),1) 100%);
    background: linear-gradient(90deg, rgb(0, 148, 197) 0%, rgb(66, 194, 153) 100%);
}
.su__customized__settings-inner p{
 margin-top: 0px;
}

.searchTips-sidenav.su__with-overlay{
    z-index: 9999
}
.su__searchTip-header h4 {
    font-weight: 600;
    font-size: initial;
    margin-top: unset;
    margin-bottom: unset;
}
.su__searchTip-list li {
    font-size: 12px;
}

.swapFilter{
     margin-left: auto;
    order: 2;
}
.su__container .su__allcontent-incactive.su__content-gutter{
    padding-left: 0px;
    padding-right:10px;
    margin:0px;
}
.su__allSelected-notshow.su__ipadview-block.su__d-md-flex.su__py-2.su__col-md-12{
    /*border: 1px solid #e6e6e6;*/
    border-radius: 6px;
    padding: 8px 15px 3px 15px;
}

input#sub_topic-search{
 padding: 6px 24px 7px 34px;
}
.su__grid-content .su__list-items{
    max-width:47%;
}
.su__open-facets{
    border: 1px;
    margin-bottom: 10px;
    border-color: #e6e6e6;
    border-style: solid;
}
.su__search-facet-input:active, .su__search-facet-input:focus {
    border-color: #55c7ff !important;
}
div#facets-section{
    border: none
}
    
}
div#facets-section{
 border: none
}


element.style {
}
span.su__pagination-active {
    color: #fff !important;
    background-color: #aaabad !important;
    border-color: #aaabad;
}
.editClient .editLayout span.apply{
    border: 1px solid #58C1FE;
    border-radius: 0px;
}

.su__facet-pref-blocks .su__list-item-img svg path{ 
    fill: #58C1FE;
}

.su__facet-pref-blocks .su__allSelected-pref-no span.su-display {
    border-radius: 0px;
}
.su__facet-pref-blocks h4.su__list-item-title.su__text-black{
    margin: initial;
    font-size: 17px;
}
.su__facet-pref-blocks p.su__list-item-url.su__w-100.su__my-1.su__font-12{
    margin: initial;
    font-size: 16px;
}
.su__facet-pref-blocks .navbar-filter{
    display: none;
}
.su__facet-pref-blocks p.su__list-item-desc.su__w-100.su__my-1.su__font-regular.su__mb-2.su__font-12{
    margin: initial;
    font-size: 14px;
}
.su__allSelected-pref-no{
    height: calc(100vh - 145px);
    overflow: auto;
}

.su__position-fixed.su__zindex-3.su__flex-vcenter{
    z-index: 9999;
}

.su__modal-inner .su__Conform-block button.su__btn.su__bg-gray{
    color: gray !important;
    background-color: #80808033;
    font-weight: 600;
}
.su__flex-hcenter.su__position-fixed.su__trbl-0.su__zindex-3.su__px-sm-1 {
    z-index: 9999;
}
.su__flex-hcenter.su__position-fixed.su__px-xs-2.su__trbl-0.su__zindex-3 {
    z-index: 9999;
}
svg.su__advance-icon g rect fill {
    fill: #58C1FE;
}
.su__position-fixed.su__trbl-0.su__zindex-2{
 z-index:9999
}
.su__f-bold{
    font-size: 14px;
}

.su__recommendations-title h4.su__search-title.su__list-item-title.su__text-truncate.su__m-0.su__loading-view{
 margin:initial;
 font-size: 10px;
}
section.su__w-100.su__position-fixed.su__bottom-0.su__bg-white.su__d-xs-block {
z-index:2;
}
.su__modal-inner.su__radius.su__animate-fadown.su__zindex-3.su__shadow-lg.su__bg-white.su__radius-1 {
margin-top: 3%;
}
.bread-arrow-right{
    position: relative;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-top: 1px solid #a4a3a6;
    border-right: 1px solid #a4a3a6;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    border-left: none;
    border-bottom: none;
    cursor: pointer;
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    left: 6px;
}
.bread-arrow-right{    
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    left: 2px;
    top: 0px;
}
.su__custom-breadcrum-item:last-child .bread-arrow-right{display:none}
span.su__custom-breadcrum-item.su__color-black.su__tags.su__mb-1.su__radius-3.su__mr-1.su__rtlmr-0.su__rtlml-2.su__line-height-n.su__font-10 {
background-color: rgb(255, 255, 255);
margin-right: 0px;
margin-left: 0px;
}
.su__db-help-center {
    width: inherit;
    text-align: end;
    margin-top: 5px;
}
a.su__db-help-center-link{
    font-size: 14px;
}
.su__custom-breadcrum-item-auto:last-child .bread-arrow-right{display:none}
.su__suggestBreadcrumb span.su__color-gray.su__f-bold {
    display: none;
}
.su__custom-breadcrum-item-auto{
    color: rgb(128, 128, 128);
}

.su__suggestion-desc.su__line-height-n.su__font-11.su__color-lgray.su__suggestBreadcrumb {
    width: 300px;
    white-space: nowrap;
    overflow:  hidden;
    text-overflow: ellipsis;
}
span.su__custom-breadcrum-item.su__color-black.su__tags.su__mb-1.su__radius-3.su__mr-1.su__rtlmr-0.su__rtlml-2.su__line-height-n.su__font-10 {
padding: 0px;
}
i.bread-arrow-right {
    margin-right: 5px;
    left: 0px;
}
span.metaDataKey.su__font-bold.su__color-blue.su__mr-2.su__rtlmr-0.su__rtlml-2.su__font-12 {
    display: none;
}
.su__suggestions-txt.su__suggestion-desc span.su__color-gray.su__f-bold {
    display: block !important;
}
span.su__color-gray.su__f-bold {
    color: rgba(0, 0, 0, 0.87);
    font-weight: 400;
}
/* *,::before,::after,input,button{box-sizing:border-box;outline:none;} */


.su__custom-breadcrum-padding{
    margin-top: 10px;
}
span.su__list-item-desc.su__w-100.su__my-1.su__font-regular.su__font-12.su__loading-view{
    font-size:14px;
}
span.su__viewed-results.su__text-truncate{
    font-weight: 600;
    margin-bottom:4px;
}
span.su__viewed-results.su__text-truncate .highlight{
    font-weight: 600;
}
span.su__custom-breadcrum-item{
    font-size: 12px;
    color: #808080;
}
.su__filter-toggle label.su__filter-label{
    font-size:13px;
}
#loading::before {
z-index:3 !important
}

.su__list-items.su__bg-white {
    border: 1px solid #ededed;
    box-shadow: none;
}
div#su__wrapper{
    background-color: #ffffff
}
button.su__filters-button.btn_advance-search.su__advance-background{
    background: rgb(0, 148, 197);
    background: -moz-linear-gradient(90deg, rgb(0, 148, 197) 0%, rgb(66, 194, 153) 100%);
    background: -webkit-linear-gradient(90deg, rgb(0, 148, 197) 0%, rgb(66, 194, 153),1) 100%);
    background: linear-gradient(90deg, rgb(0, 148, 197) 0%, rgb(66, 194, 153) 100%);
    border-color: white;
}
@media only screen and (max-width: 600px) {
    .su__grid-content .su__list-items{
        max-width: 100%;
    }
}
section.su__w-100.su__position-fixed.su__bottom-0.su__bg-white.su__d-xs-block {
    z-index: 9999;
}
.su__fillter-sortby-layout-2 {
    min-width: 115px;
    margin-right: 8px !important;
}
#search-box-search{
 height: 0px;
}
.su__save-bookmarks.su__flex-hcenter{
 min-width: 20px;
}

#su__wrapper *{
    font-family: "DMSans" !important;
    box-sizing: border-box;
}

.su__suggesticon.su__mt-1 {display: none;}

#su__wrapper *, #su_autocomplete-block *{
    font-family: "DMSans" !important;
}

#su__wrapper .highlight-header {display: none;}

.su__close-svg.su__position-absolute.su__flex-vcenter.su__bg-light-gray.su__bg-white-circle.su__radius-50 {
    padding: 0px;
}